/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-1f457-mlyvqrdh version 1.0
 *                                 	 
 ******************************************************************************************************/
	 .master .style-1f457-mlyvqrdh .Body  {
		font-size:calc( 10px + ( 12rem - 10rem ) );
						max-width: 650px;
						
						margin-right: 20px;
						
						margin-left: 20px;
						
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}
	 .master .style-1f457-mlyvqrdh .Subtitle  ,  .master .style-1f457-mlyvqrdh .Body h2  { font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(110, 110, 110);
						
						max-width: 650px;
						
						letter-spacing: 0.1em;
						
						margin-right: 20px;
						
						margin-top: 15px;
						
						margin-left: 20px;
						
						margin-bottom: 15px;
						
						font-family: Arial;
							
		}
	 .master .style-1f457-mlyvqrdh .quote-holder  {
		
						margin-bottom: 45px;
						
						margin-top: 35px;
							
		}
	 .master .style-1f457-mlyvqrdh .Title  ,  .master .style-1f457-mlyvqrdh .Body h1  { font-size:calc( 10px + ( 22rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 650px;
						
						letter-spacing: 0.05em;
						
						margin-right: 20px;
						
						margin-top: 30px;
						
						margin-left: 20px;
						
						font-family: Montserrat;
							
		}
	 .master .style-1f457-mlyvqrdh .link-wrapper  {
		
						max-width: 1058px;
							
		}
	 .master .style-1f457-mlyvqrdh .Quote  {
		
						margin-right: 50px;
						
						font-family: 'Times New Roman';
						font-size:calc( 10px + ( 19rem - 10rem ) );
						margin-left: 50px;
						
						font-style: italic;
							
		}
	
	 .master .style-1f457-mlyvqrdh .quote-author  {
		
						font-style: italic;
						font-size:calc( 10px + ( 19rem - 10rem ) );
						color: rgb(124, 124, 124);
						
						margin-right: 50px;
						
						margin-top: 10px;
						
						margin-left: 50px;
						
						font-family: 'Times New Roman';
							
		}
	 .master .style-1f457-mlyvqrdh .title-wrapper  {
		
						max-width: 1180px;
							
		}
	 .master .style-1f457-mlyvqrdh .item-links span  {
		
						border-width: 1px;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 20px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						font-family: Arial;
						
						background-color: rgba(66, 117, 83, 0);
						
						margin-left: 50px;
							
		}
	 .master .style-1f457-mlyvqrdh .subtitle-wrapper  {
		
						max-width: 1180px;
							
		}
	 .master .style-1f457-mlyvqrdh .body-wrapper  {
		
						max-width: 1032px;
							
		}
	 .style-1f457-mlyvqrdh.master.container > #children  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .master .style-1f457-mlyvqrdh .element.icon-source  {
		
						width: 120px;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/




















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			#xprs.in-editor  .header-box + .control-handle + .master.item-box.fill-height , 
			#xprs.in-editor  #menu-placeholder + .control-handle + .master.item-box.fill-height { 
						min-height: calc(100vh - 156px)!important;
					
		}
	
	
	
			  .header-box + .master.item-box.fill-height , 
			  #menu-placeholder + .master.item-box.fill-height { 
						min-height: calc(100vh - 106px)!important;
					
		}
	
	
	
			body    {
		
						background-color: rgb(255, 255, 255);
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-1f457-eiyrs0zp version 1.0
 *                                 	 
 ******************************************************************************************************/
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: center;
						
						max-width: 750px;
						
						padding-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 0px;
						
						background-color: rgba(255, 255, 255, 0);
						
						border-color: rgba(253, 253, 253, 0.53);
						
						padding-left: 0px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .inner-pic  {
		
						color: rgb(0, 0, 0);
						
						opacity: 0.19;
						
		    			-webkit-filter: grayscale(100%);	
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: 0%;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .multi_layout .helper-div.middle-center  {
		
						padding-left: 0%;
						
						width: 100%;
						
						padding-right: 0%;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .preview-title  ,  .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .preview-body h1  { font-size:calc( 10px + ( 40rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						text-decoration: underline;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Montserrat;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .draggable-pic-wrapper  {
			
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp.master.item-box   {
		
						padding-left: 0%;
						
						width: 100%;
						
						padding-right: 0%;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .draggable-pic  {
			
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .preview-item-links span  ,  .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp #sr-basket-widget *  { font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						padding-bottom: 10px;
						
						border-color: rgb(255, 255, 255);
						
						letter-spacing: 0.15em;
						
						padding-right: 20px;
						
						margin-top: 10px;
						
						padding-left: 20px;
						
						padding-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
						
						background-color: rgb(0, 0, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .stripe-background  {
		
						margin-left: 0%;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .preview-element.icon-source  {
		
						width: 140px;
						
						margin-bottom: 15px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .preview-link-img  {
		
						width: 30px;
						
						margin: 15px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp  .preview-content-wrapper  {
		
						text-align: center;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .preview-item-links span:hover  ,  .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(57, 57, 57);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .inner-pic-holder  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .draggable-pic-wrapper  {
			
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .draggable-pic-wrapper  {
			
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .preview-body  {
		
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.05em;
						
						max-width: 600px;
						
						margin-top: 10px;
						
						margin-bottom: 20px;
						
						line-height: 1.4em;
							
		}
	
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .preview-social-holder  {
		
						margin-bottom: 15px;
						
						margin-top: 10px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .middle_layout .helper-div  ,  .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 750px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .preview-subtitle  ,  .style-1f457-mlyvqrdh .style-1f457-eiyrs0zp .preview-body h2  { 
						line-height: 1.1em;
						font-size:calc( 10px + ( 16rem - 10rem ) );
						font-weight: bold;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.55em;
						
						margin-right: 0px;
						
						margin-top: 10px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						font-family: Abel;
						
						background-color: rgba(0, 0, 0, 0);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-1f457-eiyrs0zp #vbid-1f457-iyebslbn .preview-content-holder{
				
							text-align : left;
					
				}






.desktop-mode .style-1f457-eiyrs0zp #vbid-1f457-1ttlxcoj-wrapper.draggable-pic-wrapper{
				
							top : 200px;
					
							left : 70px;
					
							height : 108px;
					
							width : 621px;
					
				}.desktop-mode .style-1f457-eiyrs0zp #vbid-1f457-fvdmt1df-wrapper.draggable-pic-wrapper{
				
							top : 57px;
					
							left : -233px;
					
							height : 418px;
					
							width : 2405px;
					
				}

 .style-1f457-eiyrs0zp #vbid-1f457-1ttlxcoj.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .style-1f457-eiyrs0zp #vbid-1f457-fvdmt1df.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				}






 .style-1f457-eiyrs0zp #vbid-1f457-iyebslbn .preview-content-wrapper{
				
							text-align : left;
					
				}


.desktop-mode.tablet-mode .style-1f457-eiyrs0zp #vbid-1f457-1ttlxcoj-wrapper.draggable-pic-wrapper{
				
							top : 196px;
					
							left : 71px;
					
				}
.desktop-mode.tablet-mode.phone-mode .style-1f457-eiyrs0zp #vbid-1f457-1ttlxcoj-wrapper.draggable-pic-wrapper{
				
							top : 188px;
					
							left : -46px;
					
				}








/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-1f457-babbc4db version 1.0
 *                                 	 
 ******************************************************************************************************/
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: center;
						
						max-width: 1320px;
						
						padding-right: 0px;
						
						margin-top: 50px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 50px;
						
						background-color: rgba(255, 255, 255, 0);
						
						border-color: rgba(253, 253, 253, 0.53);
						
						padding-left: 0px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .item-content:not(.blocks_layout)  {
		
						background-color: rgb(27, 73, 190);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .preview-divider  {
		
						width: 100%;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .inner-pic  {
		
						color: rgb(0, 0, 0);
						
						opacity: 1;
						
		    			-webkit-filter:none;filter:none;	
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db.master.item-box   {
		
						background-color: rgb(253, 4, 4);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .preview-title  ,  .style-1f457-mlyvqrdh .style-1f457-babbc4db .preview-body h1  { 
						line-height: 1.2em;
						font-size:calc( 10px + ( 11rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: -0.05em;
						
						margin-top: 0px;
						
						margin-bottom: 0px;
						
						font-family: Montserrat;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .draggable-pic-wrapper  {
			
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db.master.item-box   {
		
						padding-left: 0%;
						
						padding-right: 0%;
						
						width: 100%;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .draggable-pic  {
			
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .preview-item-links span  ,  .style-1f457-mlyvqrdh .style-1f457-babbc4db #sr-basket-widget *  { 
						font-family: Arial;
						font-size:calc( 10px + ( 10rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						border-color: rgb(0, 0, 0);
						
						letter-spacing: 0.05em;
						
						padding-right: 20px;
						
						margin-top: 5px;
						
						padding-left: 20px;
						
						padding-top: 10px;
						
						margin-bottom: 10px;
						
						border-width: 2px;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .stripe-background  {
		
						margin-left: 0%;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .preview-element.icon-source  {
		
						margin-bottom: 15px;
						
						width: 70px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .preview-link-img  {
		
						width: 24px;
						
						margin: 16px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: middle;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .preview-item-links span:hover  ,  .style-1f457-mlyvqrdh .style-1f457-babbc4db .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(0, 0, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .inner-pic-holder  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .preview-body  {
		
						line-height: 1.4em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(126, 126, 126);
						
						letter-spacing: 0.05em;
						
						max-width: 600px;
						
						margin-top: 30px;
						
						margin-bottom: 20px;
						
						font-family: HelveNueThinNormal;
							
		}
	
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .preview-social-holder  {
		
						margin-bottom: 15px;
						
						margin-top: 10px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .middle_layout .helper-div  ,  .style-1f457-mlyvqrdh .style-1f457-babbc4db .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 2000px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-babbc4db .preview-subtitle  ,  .style-1f457-mlyvqrdh .style-1f457-babbc4db .preview-body h2  { 
						font-family: Montserrat;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: -0.0em;
						
						margin-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 0px;
						
						line-height: 1.1em;
						
						background-color: rgba(0, 0, 0, 0);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-1f457-babbc4db #vbid-1f457-n0ytochf .preview-content-holder{
				
							text-align : center;
					
				}


 .style-1f457-babbc4db #vbid-1f457-bsdpcueq.inner-pic{
				
							background-size : 37%;
					
				}




.desktop-mode .style-1f457-babbc4db #vbid-1f457-33bf3pqm-wrapper.draggable-pic-wrapper{
				
							top : 20px;
					
							left : 604px;
					
							height : 125px;
					
							width : 719px;
					
				}.desktop-mode .style-1f457-babbc4db #vbid-1f457-j9grjj01-wrapper.draggable-pic-wrapper{
				
							top : 187px;
					
							left : 233px;
					
							height : 233px;
					
							width : 2059px;
					
				}.desktop-mode .style-1f457-babbc4db #vbid-1f457-hmztp5w1-wrapper.draggable-pic-wrapper{
				
							top : 83px;
					
							left : 635px;
					
							width : 592px;
					
				}.desktop-mode .style-1f457-babbc4db #vbid-1f457-fa2yehit-wrapper.draggable-pic-wrapper{
				
							top : 126px;
					
							left : 49px;
					
							width : 2302px;
					
				}.desktop-mode .style-1f457-babbc4db #vbid-1f457-mao6w8uy-wrapper.draggable-pic-wrapper{
				
							top : 50px;
					
							left : 541px;
					
							width : 592px;
					
				}

 .style-1f457-babbc4db #vbid-1f457-mao6w8uy.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .style-1f457-babbc4db #vbid-1f457-hmztp5w1.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .style-1f457-babbc4db #vbid-1f457-j9grjj01.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .style-1f457-babbc4db #vbid-1f457-33bf3pqm.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .style-1f457-babbc4db #vbid-1f457-fa2yehit.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				}






 .style-1f457-babbc4db #vbid-1f457-n0ytochf .preview-content-wrapper{
				
							text-align : center;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-1f457-prlap2rt version 1.0
 *                                 	 
 ******************************************************************************************************/
	 .style-1f457-mlyvqrdh .style-1f457-prlap2rt.master.item-box   {
		
						position: relative;
						
						background-color: rgb(253, 4, 4);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-prlap2rt .preview-item-links span:hover  ,  .style-1f457-mlyvqrdh .style-1f457-prlap2rt .preview-element.Link.hover-tester  { 
						color: rgb(0, 0, 0);
						
						background-color: rgba(147, 147, 147, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-prlap2rt .preview-item-links  {
		
						text-align: center;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-prlap2rt  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						
						background-color: rgba(0, 0, 0, 0);
						
						text-align: right;
						
						max-width: 160px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-prlap2rt .preview-item-links span  ,  .style-1f457-mlyvqrdh .style-1f457-prlap2rt #sr-basket-widget *  { font-size:calc( 10px + ( 13rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(246, 241, 241);
						
						border-color: rgb(246, 246, 246);
						
						max-width: 1150px;
						
						margin-left: 18px;
						
						font-family: Raleway;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-prlap2rt .preview-title  ,  .style-1f457-mlyvqrdh .style-1f457-prlap2rt .preview-body h1  { 
						color: rgb(253, 4, 4);
						
						background-color: rgba(255, 255, 255, 0);
						
						font-style: italic;
						font-size:calc( 10px + ( 21rem - 10rem ) );
						font-family: Grand Hotel;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-prlap2rt .preview-title-holder  {
		
						text-align: left;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-prlap2rt .item-content:not(.blocks_layout)  {
		
						background-color: rgba(244, 203, 74, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-prlap2rt .preview-subtitle-holder  {
		
						text-align: left;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-prlap2rt .preview-element.icon-source  {
		
						width: 40px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-prlap2rt  .preview-content-wrapper  {
		
						vertical-align: bottom;
						
						text-align: center;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-prlap2rt .preview-subtitle  ,  .style-1f457-mlyvqrdh .style-1f457-prlap2rt .preview-body h2  { 
						color: rgb(152, 152, 152);
						
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-1f457-g04bafea version 1.0
 *                                 	 
 ******************************************************************************************************/
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: center;
						
						max-width: 600px;
						
						padding-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 0px;
						
						background-color: rgba(255, 255, 255, 0);
						
						padding-left: 0px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea .item-content:not(.blocks_layout)  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea .preview-divider  {
		
						border-bottom-width: 4px;
						
						border-color: rgb(0, 0, 0);
						
						width: 10%;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea .inner-pic  {
		
						opacity: 0.21;
						
						color: rgb(0, 0, 0);
						
		    			-webkit-filter: grayscale(100%);	
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea .preview-subtitle-holder  {
		
						max-width: 1050px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea .background-div  {
			
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea .preview-title  ,  .style-1f457-mlyvqrdh .style-1f457-g04bafea .preview-body h1  { 
						line-height: 1.4em;
						font-size:calc( 10px + ( 20rem - 10rem ) );
						color: rgb(253, 4, 4);
						
						letter-spacing: 0.0em;
						
						font-weight: bold;
						
						margin-top: 0px;
						
						margin-bottom: 0px;
						
						font-family: Montserrat;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea .preview-item-links span  ,  .style-1f457-mlyvqrdh .style-1f457-g04bafea #sr-basket-widget *  { 
						border-width: 2px;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						border-color: rgb(0, 0, 0);
						
						letter-spacing: 0.1em;
						
						padding-right: 30px;
						
						margin-top: 20px;
						
						padding-left: 30px;
						
						border-radius: 18px;
						
						padding-top: 10px;
						
						font-family: Arial;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea .preview-element.icon-source  {
		
						margin-bottom: 15px;
						
						width: 30px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea .preview-item-links span:before  ,  .style-1f457-mlyvqrdh .style-1f457-g04bafea .effect-tester  { 
						background-color: rgb(0, 0, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea .preview-body-holder  {
		
						max-width: 800px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: top;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea .preview-item-links span:hover  ,  .style-1f457-mlyvqrdh .style-1f457-g04bafea .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(0, 0, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea .inner-pic-holder  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea .preview-body  {
		
						line-height: 1.5em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						max-width: 800px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						font-family: Montserrat;
							
		}
	
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea .middle_layout .helper-div  ,  .style-1f457-mlyvqrdh .style-1f457-g04bafea .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-g04bafea .preview-subtitle  ,  .style-1f457-mlyvqrdh .style-1f457-g04bafea .preview-body h2  { 
						font-family: Arial;
						font-size:calc( 10px + ( 21rem - 10rem ) );
						font-weight: bold;
						
						color: rgb(253, 4, 4);
						
						letter-spacing: -0.05em;
						
						margin-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 0px;
						
						line-height: 1.5em;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-1f457-g04bafea #vbid-1f457-uz0cjbvl .preview-content-holder{
				
							text-align : left;
					
				}


 .style-1f457-g04bafea #vbid-1f457-xdvgtack.inner-pic{
				
							background-position : 49.2685470581055% 69.2805786132813%;
					
				} .style-1f457-g04bafea #vbid-1f457-1maetdpm.inner-pic{
				
							background-position : 50% 50%;
					
				} .style-1f457-g04bafea #vbid-1f457-zjqmxak0.inner-pic{
				
							background-position : 50.3135% 29.5905%;
					
				}











 .style-1f457-g04bafea #vbid-1f457-uz0cjbvl .preview-content-wrapper{
				
							text-align : center;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-1f457-nnkwakvd version 1.0
 *                                 	 
 ******************************************************************************************************/
	 .style-1f457-mlyvqrdh .style-1f457-nnkwakvd .Body  {
		font-size:calc( 10px + ( 12rem - 10rem ) );
						max-width: 650px;
						
						margin-right: 20px;
						
						margin-left: 20px;
						
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-nnkwakvd .Subtitle  ,  .style-1f457-mlyvqrdh .style-1f457-nnkwakvd .Body h2  { font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(110, 110, 110);
						
						max-width: 650px;
						
						letter-spacing: 0.1em;
						
						margin-right: 20px;
						
						margin-top: 15px;
						
						margin-left: 20px;
						
						margin-bottom: 15px;
						
						font-family: Arial;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-nnkwakvd .quote-holder  {
		
						margin-bottom: 45px;
						
						margin-top: 35px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-nnkwakvd .Title  ,  .style-1f457-mlyvqrdh .style-1f457-nnkwakvd .Body h1  { font-size:calc( 10px + ( 22rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 650px;
						
						letter-spacing: 0.05em;
						
						margin-right: 20px;
						
						margin-top: 30px;
						
						margin-left: 20px;
						
						font-family: Montserrat;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-nnkwakvd .link-wrapper  {
		
						max-width: 1058px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-nnkwakvd .Quote  {
		
						margin-right: 50px;
						
						font-family: 'Times New Roman';
						font-size:calc( 10px + ( 19rem - 10rem ) );
						margin-left: 50px;
						
						font-style: italic;
							
		}
	
	 .style-1f457-mlyvqrdh .style-1f457-nnkwakvd .quote-author  {
		
						font-style: italic;
						font-size:calc( 10px + ( 19rem - 10rem ) );
						color: rgb(124, 124, 124);
						
						margin-right: 50px;
						
						margin-top: 10px;
						
						margin-left: 50px;
						
						font-family: 'Times New Roman';
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-nnkwakvd .title-wrapper  {
		
						max-width: 1180px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-nnkwakvd .item-links span  {
		
						border-width: 1px;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 20px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						font-family: Arial;
						
						background-color: rgba(66, 117, 83, 0);
						
						margin-left: 50px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-nnkwakvd .subtitle-wrapper  {
		
						max-width: 1180px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-nnkwakvd .body-wrapper  {
		
						max-width: 1032px;
							
		}
	 .style-1f457-nnkwakvd.master.container > #children  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-nnkwakvd .element.icon-source  {
		
						width: 120px;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/




















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			#xprs.in-editor  .header-box + .control-handle + .master.item-box.fill-height , 
			#xprs.in-editor  #menu-placeholder + .control-handle + .master.item-box.fill-height { 
						min-height: calc(100vh - 179px)!important;
					
		}
	
	
	
			  .header-box + .master.item-box.fill-height , 
			  #menu-placeholder + .master.item-box.fill-height { 
						min-height: calc(100vh - 129px)!important;
					
		}
	
	
	
			body    {
		
						background-color: rgb(255, 255, 255);
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-1f457-9msnoktu version 1.0
 *                                 	 
 ******************************************************************************************************/
	 .style-1f457-mlyvqrdh .style-1f457-9msnoktu.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-9msnoktu .preview-title  ,  .style-1f457-mlyvqrdh .style-1f457-9msnoktu .preview-body h1  { font-size:calc( 10px + ( 51rem - 10rem ) );
						color: rgb(253, 4, 4);
						
						letter-spacing: -0.05em;
						
						font-weight: bold;
						
						font-family: Montserrat;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-9msnoktu .preview-link-img  {
		
						margin: 5px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-9msnoktu .inner-pic-holder  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-9msnoktu  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: center;
						
						max-width: 750px;
						
						padding-right: 0px;
						
						margin-top: 50px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 0px;
						
						background-color: rgba(255, 255, 255, 0);
						
						border-color: rgba(253, 253, 253, 0.53);
						
						padding-left: 0px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-9msnoktu .preview-item-links span  ,  .style-1f457-mlyvqrdh .style-1f457-9msnoktu #sr-basket-widget *  { font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						padding-bottom: 10px;
						
						border-color: rgb(255, 255, 255);
						
						letter-spacing: 0.15em;
						
						padding-right: 20px;
						
						margin-top: 30px;
						
						padding-left: 20px;
						
						padding-top: 10px;
						
						font-family: Arial;
						
						background-color: rgb(0, 0, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-9msnoktu .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-9msnoktu .item-content:not(.blocks_layout)  {
		
						background-color: rgba(255, 255, 255, 0);
							
		}
	
	 .style-1f457-mlyvqrdh .style-1f457-9msnoktu .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-9msnoktu .inner-pic  {
		
						color: rgb(0, 0, 0);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-9msnoktu .preview-item-links span:hover  ,  .style-1f457-mlyvqrdh .style-1f457-9msnoktu .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(57, 57, 57);
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-9msnoktu .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-9msnoktu .preview-body  {
		
						line-height: 1.4em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.05em;
						
						max-width: 600px;
						
						margin-top: 10px;
						
						margin-bottom: 30px;
						
						font-family: Arial;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-9msnoktu .preview-element.icon-source  {
		
						margin-bottom: 15px;
						
						width: 80px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-9msnoktu  .preview-content-wrapper  {
		
						text-align: center;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-9msnoktu .middle_layout .helper-div  ,  .style-1f457-mlyvqrdh .style-1f457-9msnoktu .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1050px;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-9msnoktu .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .style-1f457-mlyvqrdh .style-1f457-9msnoktu .preview-subtitle  ,  .style-1f457-mlyvqrdh .style-1f457-9msnoktu .preview-body h2  { 
						font-family: Montserrat;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						font-weight: bold;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 0px;
						
						line-height: 1.5em;
						
						background-color: rgba(0, 0, 0, 0);
						
						direction: ltr;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/






















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
